Bug 54501 - version compare failed for perl-part
Summary: version compare failed for perl-part
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm-perl   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-10 10:52 UTC by Andreas Piesk
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-09 18:37:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for version compare problem (571 bytes, patch)
2001-10-10 10:54 UTC, Andreas Piesk
no flags Details | Diff

Description Andreas Piesk 2001-10-10 10:52:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
version compare failed because of
wrong operator in Perl-RPM/Makefile.PL

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
perl Makefile.PL	

Additional info:

Comment 1 Andreas Piesk 2001-10-10 10:54:24 UTC
Created attachment 33741 [details]
patch for version compare problem

Comment 2 Jeff Johnson 2002-01-08 20:07:29 UTC
Added to rpm CVS, should be in rpm-4.0.4-0.9 and later.

Thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.